* {
	font-family: sans-serif;
	margin: 0px;
	padding: 0px;
}

/* nav */

.nav {
	display:  inline-flex;
	border-bottom: 1px solid black;
	width: 100%;
}

.nav img {
	object-fit: contain;
	padding: 15px;
}

.nav ul {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
}

.nav li {
	padding: 10px;
	list-style-type: none;
	text-align: center;
}

.nav li a {
	text-decoration: none;
	color: black;
}

/* main */

.main {
	margin: auto;
	width: 80%;
}

/* main > header */

.header {
	text-align: center;
	justify-content: space-around;
	display:  flex;
	flex-wrap: wrap;
}

.header h1 {
	margin: 30px;
}

.header p {
	margin-bottom: 30px;
}

.button {
	background-color: #c2195b;
	padding: 16px;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 16px;
	display: block;
	margin: auto;
}

/* main > section */

.section {
	margin-top: 20px;
	flex-direction: column;
	justify-content: space-around;
	text-align: left;
	margin-bottom: 80px;
	display:  flex;
	flex-wrap: wrap;
}

.section h2 {
	margin-top: 30px;
	font-size: 32px;
	text-align: center;
}

.section h3 {
	margin: 30px 0px;
}

/*footer*/

.dark-blue-footer {
	background-color: #012440;
	display:  inline-flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: auto;
	width: 100%;
}

.dark-blue-footer > div {
    padding: 10px;
    width:  20%;
}

.dark-blue-footer h3 {
	color: white;
	margin: 25px 0px;
}

.dark-blue-footer ul {
	list-style-type: none;
}

.dark-blue-footer a {
	text-decoration: none;
}

.dark-blue-footer li {
	color: white;
}

.end-footer {
	margin: 10px 0px;
	text-align: center;
}

.end-footer span {
	margin:  0px 10px;
}

.end-footer a {
	text-decoration: none;
	color: black;
}